@charset "UTF-8";

:root {
	--ftx-fbx-font-family: 'DM Sans', sans-serif;
	--ftx-fbx-color-primary: #FEC34F;
	--ftx-fbx-color-primary-rgb: 254,195,79;
	--ftx-fbx-color-primary-hover: #FAAB3C;
	--ftx-fbx-color-secondary: #6950A1;
	--ftx-fbx-color-secondary-hover: #4F397A;
	--ftx-fbx-color-dark: #2E2C2F;
	--ftx-fbx-color-neutral: #F0ECE9;
	--ftx-fbx-color-muted: #818080;
	--ftx-fbx-color-border: #E3DFDC;
	--ftx-fbx-color-white: #FFFFFF;
	
	--ftx-fbx-color-info: #3C7FC4;
	--ftx-fbx-color-info-rgb: 60,127,196;
	--ftx-fbx-color-success: #3DA35D;
	--ftx-fbx-color-success-rgb: 61,163,93;
	--ftx-fbx-color-warning: #E4902C;
	--ftx-fbx-color-warning-rgb: 228,144,44;
	--ftx-fbx-color-error: #D04E4E;
	--ftx-fbx-color-error-rgb: 208,78,78;
	
	--ftx-fbx-transition: all .2s ease-in-out;
	
	/* Buttons */
	
	
	/* FluentForms */
	--ftx-fbx-ff-transition: all .2s ease-in-out;
}

/* Fluent Forms */
.cwm6qkpkx7.d3iunedjwi *,
.cwm6qkpkx7.d3iunedjwi *::before,
.cwm6qkpkx7.d3iunedjwi *::after { box-sizing: border-box; }

.cwm6qkpkx7.d3iunedjwi * { font-family: var(--ftx-fbx-font-family); }

.cwm6qkpkx7.d3iunedjwi .k2420hoqzg { margin: 0 0 5px 0; }
.cwm6qkpkx7.d3iunedjwi .k2420hoqzg label { margin: 0; font-size: 18px; font-weight: 500; line-height: 1.4; color: var(--ftx-fbx-color-dark); }

.cwm6qkpkx7.d3iunedjwi .form_group.ae2i30bsch > .k2420hoqzg > label,
.cwm6qkpkx7.d3iunedjwi .nd49vrihfw.form_checkbox_subtitle .k2420hoqzg label,
.cwm6qkpkx7.d3iunedjwi .nd49vrihfw.form_group > p { font-weight: 600; color: var(--ftx-fbx-color-dark); }

.cwm6qkpkx7.d3iunedjwi .nd49vrihfw.form_group,
.cwm6qkpkx7.d3iunedjwi .nd49vrihfw.form_checkbox_subtitle > .k2420hoqzg,
.cwm6qkpkx7.d3iunedjwi .form_group.ae2i30bsch > .k2420hoqzg { margin-bottom: 10px; }

.cwm6qkpkx7.d3iunedjwi .k2420hoqzg.c9d50iwhjg.b7oqa34v3w label::after { color: var(--ftx-fbx-color-error); }

.cwm6qkpkx7.d3iunedjwi input.u6lqy7r6v1 { outline: 4px solid transparent; outline-offset: 2px; border: 2px solid var(--ftx-fbx-color-border); border-radius: 4px; height: 60px; padding: 0 20px; font-family: var(--ftx-fbx-font-family); font-size: 18px; font-weight: 500; line-height: 1.4; color: var(--ftx-fbx-color-dark); background-color: var(--ftx-fbx-color-neutral); transition: var(--ftx-fbx-ff-transition); }
.cwm6qkpkx7.d3iunedjwi input.u6lqy7r6v1:focus-visible { outline: 4px solid rgba(var(--ftx-fbx-color-primary-rgb), .4); outline-offset: 2px; border: 2px solid var(--ftx-fbx-color-border); background-color: var(--ftx-fbx-color-neutral); }
.cwm6qkpkx7.d3iunedjwi input.u6lqy7r6v1::placeholder { font-weight: 500; color: var(--ftx-fbx-color-muted); }

.cwm6qkpkx7.d3iunedjwi textarea.u6lqy7r6v1 { outline: 4px solid transparent; outline-offset: 2px; border: 2px solid var(--ftx-fbx-color-border); border-radius: 4px; padding: 10px 20px; font-family: var(--ftx-fbx-font-family); font-size: 18px; font-weight: 500; line-height: 1.4; color: var(--ftx-fbx-color-dark); background-color: var(--ftx-fbx-color-neutral); transition: var(--ftx-fbx-ff-transition); }
.cwm6qkpkx7.d3iunedjwi textarea.u6lqy7r6v1:focus-visible { outline: 4px solid rgba(var(--ftx-fbx-color-primary-rgb), .4); outline-offset: 2px; border: 2px solid var(--ftx-fbx-color-border); background-color: var(--ftx-fbx-color-neutral); }

.cwm6qkpkx7.d3iunedjwi select.u6lqy7r6v1:not([size]):not([multiple]) { outline: 4px solid transparent; outline-offset: 2px; border: 2px solid var(--ftx-fbx-color-border); border-radius: 4px; height: 60px; padding: 0 50px 0 20px; font-family: var(--ftx-fbx-font-family); font-size: 18px; font-weight: 500; line-height: 1.4; color: var(--ftx-fbx-color-dark); background-color: var(--ftx-fbx-color-neutral); background-image: url("data:image/svg+xml,%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 512 512' style='enable-background:new 0 0 512 512%3B' fill='%232E2C2F' xml:space='preserve'%3E%3Cg%3E%3Cpolygon points='454 189.8 430 155 256 299.2 82 155.2 58 190 256 357 '/%3E%3C/g%3E%3C/svg%3E"); background-size: 16px 16px; transition: var(--ftx-fbx-ff-transition); }
.cwm6qkpkx7.d3iunedjwi select.u6lqy7r6v1:focus-visible { outline: 4px solid rgba(var(--ftx-fbx-color-primary-rgb), .4); outline-offset: 2px; border: 2px solid var(--ftx-fbx-color-border); background-color: var(--ftx-fbx-color-neutral); }

.cwm6qkpkx7.d3iunedjwi .ff-dropzone .ff_upload_btn.caxcmu { border: 2px dashed var(--ftx-fbx-color-border); color: var(--ftx-fbx-color-muted); background-color: var(--ftx-fbx-color-neutral); }
.cwm6qkpkx7.d3iunedjwi .ff-dropzone .ff_upload_btn.caxcmu:hover { border-color: var(--ftx-fbx-color-border); color: var(--ftx-fbx-color-dark); background-color: var(--ftx-fbx-color-neutral); }

.cwm6qkpkx7.d3iunedjwi .lpxfypxu4d { margin: 0 0 10px 0; }
.cwm6qkpkx7.d3iunedjwi .lpxfypxu4d:last-child { margin-bottom: 0; }
.cwm6qkpkx7.d3iunedjwi .jw3rjgslgy { display: flex; color: var(--ftx-fbx-color-dark); }
.cwm6qkpkx7.d3iunedjwi .jw3rjgslgy .gsj2dh1ts4[type="radio"] { vertical-align: top; background-repeat: no-repeat; background-position: center; background-size: contain; appearance: none; color-adjust: exact; transform: none; }
.cwm6qkpkx7.d3iunedjwi .jw3rjgslgy .gsj2dh1ts4[type="radio"] { position: relative; top: 2px; outline: 4px solid transparent; outline-offset: 2px; flex-shrink: 0; margin: 0 10px 0 0; padding: 0; border: 2px solid var(--ftx-fbx-color-border); border-radius: 50%; width: 18px; height: 18px; background-color: var(--ftx-fbx-color-neutral); }
.cwm6qkpkx7.d3iunedjwi .jw3rjgslgy .gsj2dh1ts4[type="radio"]:checked::before { content: ''; position: absolute; left: 3px; top: 3px; border-radius: 50%; width: 8px; height: 8px; background-color: var(--ftx-fbx-color-dark); }
.cwm6qkpkx7.d3iunedjwi .jw3rjgslgy .gsj2dh1ts4[type="radio"]:focus-visible { outline-color: rgba(var(--ftx-fbx-color-primary-rgb), .4); }

.cwm6qkpkx7.d3iunedjwi .jw3rjgslgy .gsj2dh1ts4[type="checkbox"] { vertical-align: top; background-repeat: no-repeat; background-position: center; appearance: none; color-adjust: exact; transform: none; }
.cwm6qkpkx7.d3iunedjwi .jw3rjgslgy .gsj2dh1ts4[type="checkbox"] { position: relative; top: 3px; outline: 4px solid transparent; outline-offset: 2px; flex-shrink: 0; margin: 0 10px 0 0; padding: 0; border: 2px solid var(--ftx-fbx-color-border); border-radius: 4px; width: 18px; height: 18px; background-color: var(--ftx-fbx-color-neutral); }
.cwm6qkpkx7.d3iunedjwi .jw3rjgslgy .gsj2dh1ts4[type="checkbox"]:checked { background-image: url("data:image/svg+xml,%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 320 512' fill='%232E2C2F'%3E%3Cpolygon points='294.6 163.9 241.5 132 160 213.6 78.5 132 25.4 163.9 117.6 256 25.4 348.1 78.5 380 160 298.4 241.5 380 294.6 348.1 202.4 256 '/%3E%3C/svg%3E"); background-size: 10px 16px; }
.cwm6qkpkx7.d3iunedjwi .jw3rjgslgy .gsj2dh1ts4[type="checkbox"]:focus-visible { outline-color: rgba(var(--ftx-fbx-color-primary-rgb), .4); }

.cwm6qkpkx7.d3iunedjwi .flyxcrve71 { margin-bottom: 0; }
.cwm6qkpkx7.d3iunedjwi .u3h49kcppa:not(.ff_btn_no_style) { display: flex; align-items: center; vertical-align: center; gap: 10px; margin: 30px 0 0 0; border: 2px solid var(--ftx-fbx-color-primary); border-radius: 40px; min-height: 80px; padding: 0 45px; font-size: 18px; font-weight: 600; text-decoration: none; color: var(--ftx-fbx-color-dark); background-color: var(--ftx-fbx-color-primary); opacity: 1; cursor: pointer; transition: var(--ftx-fbx-ff-transition); }
.cwm6qkpkx7.d3iunedjwi .u3h49kcppa:not(.ff_btn_no_style):hover { border-color: var(--ftx-fbx-color-primary-hover); color: var(--ftx-fbx-color-dark); background-color: var(--ftx-fbx-color-primary-hover); opacity: 1; }

.cwm6qkpkx7.d3iunedjwi .nd49vrihfw.ff-el-is-error .u6lqy7r6v1 { border-color: var(--ftx-fbx-color-error) !important; }
.cwm6qkpkx7.d3iunedjwi .nd49vrihfw.ff-el-is-error .error { font-size: 14px; font-weight: 400; color: var(--ftx-fbx-color-error); }
.cwm6qkpkx7.d3iunedjwi .nd49vrihfw.ff-el-is-error .jw3rjgslgy,
.cwm6qkpkx7.d3iunedjwi .nd49vrihfw.ff-el-is-error .jw3rjgslgy a { color: var(--ftx-fbx-color-error); }

.cwm6qkpkx7.d3iunedjwi .gsr7e0i22y h3 { margin: 30px 0 0 0; font-size: 28px; font-weight: 600; }
.cwm6qkpkx7.d3iunedjwi .gsr7e0i22y.c8fac4 h3 { margin-top: 0; }

.cwm6qkpkx7.d3iunedjwi .form_group.ae2i30bsch .hj758ztg28 .nahfx10izq:first-child .abkadlqz5:first-child { flex-grow: 1; }
.cwm6qkpkx7.d3iunedjwi .form_group.ae2i30bsch .hj758ztg28 .nahfx10izq:first-child .abkadlqz5:last-child { width: 35%; }

.cwm6qkpkx7.d3iunedjwi select.u6lqy7r6v1:not([size]):not([multiple]) { width: 100% !important; overflow-x: hidden !important; }

@media (min-width: 768px) {
	.cwm6qkpkx7.d3iunedjwi .nahfx10izq { gap: 20px; }
}

/* Fluent Auth */
.fluent_com *,
.fluent_com *::before,
.fluent_com *::after { box-sizing: border-box; }

.fluent_com * { font-family: var(--ftx-fbx-font-family); }

.fluent_com .fcom_user_onboard .fcom_onboard_form .fcom_form-group label,
.fluent_com .fcom_user_onboard .fcom_onboard_form #fls_magic_login label { margin: 0 0 5px 0; font-size: 18px; font-weight: 500; line-height: 1.4; color: var(--ftx-fbx-color-dark); }
.fluent_com .fcom_user_onboard .fcom_onboard_form .fcom_form-group .login-remember label { margin-bottom: 0; }

.fluent_com .fcom_user_onboard .fcom_onboard_form .fcom_form-group input[type="text"],
.fluent_com .fcom_user_onboard .fcom_onboard_form .fcom_form-group input[type="email"],
.fluent_com .fcom_user_onboard .fcom_onboard_form .fcom_form-group input[type="password"],
.fluent_com .fcom_user_onboard .fcom_onboard_form #fls_magic_logon { outline: 4px solid transparent; outline-offset: 2px; border: 2px solid var(--ftx-fbx-color-border); border-radius: 4px; height: 60px; padding: 0 20px; font-family: var(--ftx-fbx-font-family); font-size: 18px; font-weight: 500; line-height: 1.4; color: var(--ftx-fbx-color-dark); background-color: var(--ftx-fbx-color-neutral); transition: var(--ftx-fbx-ff-transition); }
.fluent_com .fcom_user_onboard .fcom_onboard_form .fcom_form-group input[type="text"]:focus,
.fluent_com .fcom_user_onboard .fcom_onboard_form .fcom_form-group input[type="email"]:focus,
.fluent_com .fcom_user_onboard .fcom_onboard_form .fcom_form-group input[type="password"]:focus,
.fluent_com .fcom_user_onboard .fcom_onboard_form #fls_magic_logon:focus { border-color: var(--ftx-fbx-color-border); }
.fluent_com .fcom_user_onboard .fcom_onboard_form .fcom_form-group input[type]:focus-visible,
.fluent_com .fcom_user_onboard .fcom_onboard_form #fls_magic_logon:focus-visible { outline: 4px solid rgba(var(--ftx-fbx-color-primary-rgb), .4); outline-offset: 2px; border: 2px solid var(--ftx-fbx-color-border); background-color: var(--ftx-fbx-color-neutral); }
.fluent_com .fcom_user_onboard .fcom_onboard_form .fcom_form-group input::placeholder,
.fluent_com .fcom_user_onboard .fcom_onboard_form #fls_magic_logon::placeholder { font-weight: 500; color: var(--ftx-fbx-color-muted); }

.fluent_com .fcom_user_onboard .fcom_onboard_form .fcom_form-group.fcom_has_error input { border-color: var(--ftx-fbx-color-error); }
.fluent_com .fcom_user_onboard .fcom_onboard_form .fcom_field_error { color: var(--ftx-fbx-color-error); }

.fluent_com .fcom_user_onboard .fcom_onboard_form input[type="checkbox"] { vertical-align: top; background-repeat: no-repeat; background-position: center; appearance: none; color-adjust: exact; transform: none; }
.fluent_com .fcom_user_onboard .fcom_onboard_form input[type="checkbox"] { position: relative; top: 0; outline: 4px solid transparent; outline-offset: 2px; flex-shrink: 0; margin: 0 10px 0 0; padding: 0; border: 2px solid var(--ftx-fbx-color-border); border-radius: 4px; width: 18px; height: 18px; background-color: var(--ftx-fbx-color-neutral); }
.fluent_com .fcom_user_onboard .fcom_onboard_form input[type="checkbox"]#rememberme { top: 3px; }
.fluent_com .fcom_user_onboard .fcom_onboard_form input[type="checkbox"]:checked { background-image: url("data:image/svg+xml,%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 320 512' fill='%232E2C2F'%3E%3Cpolygon points='294.6 163.9 241.5 132 160 213.6 78.5 132 25.4 163.9 117.6 256 25.4 348.1 78.5 380 160 298.4 241.5 380 294.6 348.1 202.4 256 '/%3E%3C/svg%3E"); background-size: 10px 16px; }

.fluent_com .fcom_onboard_body .fcom_onboard_form input#wp-submit,
.fluent_com .fcom_onboard_body .fcom_onboard_form button.fcom_btn_submit,
.fluent_com .fcom_onboard_body .fcom_onboard_form .fls_magic_submit_wrapper button#fls_magic_submit { display: flex; align-items: center; vertical-align: center; gap: 10px; margin: 30px 0 0 0; border: 2px solid var(--ftx-fbx-color-primary); border-radius: 30px; width: auto; min-height: 60px; padding: 0 35px; font-size: 18px; font-weight: 600; text-decoration: none; color: var(--ftx-fbx-color-dark); background-color: var(--ftx-fbx-color-primary); opacity: 1; cursor: pointer; transition: var(--ftx-fbx-ff-transition); }
.fluent_com .fcom_onboard_body .fcom_onboard_form input#wp-submit:hover,
.fluent_com .fcom_onboard_body .fcom_onboard_form button.fcom_btn_submit:hover,
.fluent_com .fcom_onboard_body .fcom_onboard_form .fls_magic_submit_wrapper button#fls_magic_submit:hover { border-color: var(--ftx-fbx-color-primary-hover); color: var(--ftx-fbx-color-dark); background-color: var(--ftx-fbx-color-primary-hover); opacity: 1; }

.fluent_com .fcom_onboard_body a { text-decoration: none; color: var(--ftx-fbx-color-secondary); transition: var(--ftx-fbx-transition); }
.fluent_com .fcom_onboard_body a:hover { text-decoration: underline; color: var(--ftx-fbx-color-secondary); }

.fluent_com .fcom_onboard_body .fcom_onboard_form button.magic_btn_secondary { display: flex; align-items: center; vertical-align: center; gap: 10px; margin: 30px 0 0 0; border: 2px solid var(--ftx-fbx-color-primary) !important; border-radius: 30px; width: auto; min-height: 60px; padding: 0 35px; font-size: 18px; font-weight: 600; text-decoration: none; color: var(--ftx-fbx-color-dark); background-color: transparent !important; opacity: 1; cursor: pointer; transition: var(--ftx-fbx-ff-transition); }
.fluent_com .fcom_onboard_body .fcom_onboard_form button.magic_btn_secondary:hover { border-color: var(--ftx-fbx-color-primary) !important; color: var(--ftx-fbx-color-dark); background-color: var(--ftx-fbx-color-primary) !important; opacity: 1; }

.fluent_com .fcom_onboard_body #fcom_user_login_form .fcom_form-group,
.fluent_com .fcom_onboard_body .login-submit,
.fluent_com .fcom_onboard_body .fcom_reset_pass_text { display: none; }
.fluent_com .fcom_onboard_body .fls_magic_initial { display: none; }
.fluent_com .fcom_onboard_body .fls_magic_login_form { display: block !important; }
.fluent_com .fcom_onboard_body .magic_back_regular { display: none; }
.fluent_com .fcom_onboard_body .login_magic_success { border: 2px solid var(--ftx-fbx-color-border); padding: 30px 50px; background-color: var(--ftx-fbx-color-neutral); }
.fluent_com .fcom_onboard_body .login_magic_success .login_success_heading h3 { margin: 20px 0 30px 0; font-size: 36px; color: var(--ftx-fbx-color-secondary); }

/* Fluent booking */
body .calendar.svelte-jvr8qp { gap: 10px; grid-template-columns: repeat(7, minmax(0, 45px)); }
body .fcal_calendar_inner { width: 1080px; }
body .selected-item.svelte-82qwg8.svelte-82qwg8.svelte-82qwg8 { font-size: 16px !important; }

/* Fluent buttons */
.ftx_fbx_ecom_btn { display: inline-flex; align-items: center; gap: 5px; border-radius: 8px; padding: 0 15px; height: 40px; font-size: 16px; font-weight: 500; line-height: 1.4; text-decoration: none; transition: var(--ftx-fbx-transition); cursor: pointer }
.ftx_fbx_ecom_btn:hover { text-decoration: none; }
.ftx_fbx_ecom_btn_primary { border: 2px solid var(--ftx-fbx-color-primary); color: var(--ftx-fbx-color-dark); background-color: var(--ftx-fbx-color-primary); }
.ftx_fbx_ecom_btn_primary:hover:not(.disabled) { border-color: var(--ftx-fbx-color-primary-hover); color: var(--ftx-fbx-color-dark); background-color: var(--ftx-fbx-color-primary-hover); }
.ftx_fbx_ecom_btn_link { border-color: transparent; color: var(--ftx-fbx-color-dark); background-color: transparent; }
.ftx_fbx_ecom_btn_link:hover { border-color: transparent; text-decoration: underline; color: var(--ftx-fbx-color-dark); background-color: transparent; }
.ftx_fbx_ecom_btn.disabled { opacity: .5; cursor: not-allowed; }
.ftx_fbx_ecom_btn_block { display: flex; width: 100%; }
.ftx_fbx_ecom_btn_sm { height: 32px; padding: 0 15px; font-size: 14px; }

/* Buttons */
/* Checkout - payment button */
/*
.ftx_fbx_btn { display: inline flex; align-items: center; vertical-align: center; gap: 10px; min-height: 40px; padding: 0 25px; font-size: 16px; font-weight: 600; text-decoration: none; cursor: pointer; transition: var(--ftx-fbx-transition); }
.ftx_fbx_btn:hover { text-decoration: none; }
.ftx_fbx_btn_primary { border: 2px solid var(--ftx-fbx-color-primary); border-radius: 20px; color: var(--ftx-fbx-color-dark); background-color: var(--ftx-fbx-color-primary); }
.ftx_fbx_btn_primary:hover { border-color: var(--ftx-fbx-color-primary-hover); color: var(--ftx-fbx-color-dark); background-color: var(--ftx-fbx-color-primary-hover); }
.ftx_fbx_btn_primary_outline { border: 2px solid var(--ftx-fbx-color-primary); border-radius: 20px; color: var(--ftx-fbx-color-primary); background-color: transparent; }
.ftx_fbx_btn_primary_outline:hover { border-color: var(--ftx-fbx-color-primary); color: var(--ftx-fbx-color); background-color: var(--ftx-fbx-color-primary); }
.ftx_fbx_btn_secondary { border: 2px solid var(--ftx-fbx-color-secondary); border-radius: 20px; color: var(--ftx-fbx-color-white); background-color: var(--ftx-fbx-color-secondary); }
.ftx_fbx_btn_secondary:hover { border-color: var(--ftx-fbx-color-secondary-hover); color: var(--ftx-fbx-color-white); background-color: var(--ftx-fbx-color-secondary-hover); }
.ftx_fbx_btn_secondary_outline { border: 2px solid var(--ftx-fbx-color-secondary); border-radius: 20px; color: var(--ftx-fbx-color-secondary); background-color: transparent; }
.ftx_fbx_btn_secondary_outline:hover { border-color: var(--ftx-fbx-color-secondary); color: var(--ftx-fbx-color-white); background-color: var(--ftx-fbx-color-secondary); }
*/